@font-face {
  font-family: "Inter-Bold";
  src: url(../font/Inter-Bold.ttf);
}
@font-face {
  font-family: "Inter-Regular";
  src: url(../font/Inter-Regular.ttf);
}
@font-face {
  font-family: "SedgwickAve-Regular";
  src: url(../font/SedgwickAve-Regular.ttf);
}
* {
  padding: 0;
  margin: 0;
  font-family: "Inter-Regular", sans-serif;
}

h2 {
  font-size: 2rem;
  margin-bottom: 35px;
  position: relative;
  font-family: "Inter-Bold", sans-serif;
}
@media (min-width: 1024px) {
  h2 {
    font-size: 2.25rem;
  }
}
h2::after {
  content: "";
  position: absolute;
  width: 210px;
  height: 10px;
  bottom: -10px;
  left: -10px;
  background: url(../img/assets/underline_h2.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

p {
  font-size: 1rem;
}
@media (min-width: 1024px) {
  p {
    font-size: 1.25rem;
  }
}
p.margin-bottom {
  margin-bottom: 20px;
}

.accentuation {
  font-family: "SedgwickAve-Regular", sans-serif;
}

header {
  position: absolute;
  z-index: 1000;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 2rem;
  width: calc(100vw - 50px);
  margin: 20px auto 60px;
}
@media (min-width: 1024px) {
  header {
    width: calc(100vw - 25px);
    max-width: 1090px;
    margin: 20px auto 60px;
  }
}
@media (min-width: 1440px) {
  header {
    max-width: 1280px;
  }
}
@media (min-width: 1920px) {
  header {
    max-width: 1440px;
  }
}
header img {
  width: 90px;
  aspect-ratio: 1/1;
}
@media (min-width: 1024px) {
  header img {
    width: 110px;
  }
}
header {
  /*#burger {
      width: 65px;
      aspect-ratio: 1/1;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      z-index: 100;
      @include breakpoint($large) {
          display: none;
      }
      span {
          display: block;
          width: 50px;
          height: 8px;
          border-radius: 10px;
          background-color: $white;
          //filter: $primary-dropshadow;
          margin: 2.5px 0;
          &#slice-top, &#slice-bottom{
              transform-origin: right center;
          }
      }
  }*/
  /* nav-icon-5 */
}
header .nav-icon-5 {
  width: 35px;
  height: 30px;
  margin: 10px 10px;
  position: relative;
  cursor: pointer;
  display: inline-block;
  z-index: 1000;
}
header .nav-icon-5 span {
  background-color: #fff;
  position: absolute;
  border-radius: 2px;
  -webkit-transition: 0.3s cubic-bezier(0.8, 0.5, 0.2, 1.4);
  transition: 0.3s cubic-bezier(0.8, 0.5, 0.2, 1.4);
  width: 100%;
  height: 4px;
  -webkit-transition-duration: 500ms;
          transition-duration: 500ms;
}
header .nav-icon-5 span:nth-child(1) {
  top: 0px;
  left: 0px;
}
header .nav-icon-5 span:nth-child(2) {
  top: 13px;
  left: 0px;
  opacity: 1;
}
header .nav-icon-5 span:nth-child(3) {
  bottom: 0px;
  left: 0px;
}
header .nav-icon-5:not(.open):hover span:nth-child(1) {
  -webkit-transform: rotate(-3deg) scaleY(1.1);
          transform: rotate(-3deg) scaleY(1.1);
}
header .nav-icon-5:not(.open):hover span:nth-child(2) {
  -webkit-transform: rotate(3deg) scaleY(1.1);
          transform: rotate(3deg) scaleY(1.1);
}
header .nav-icon-5:not(.open):hover span:nth-child(3) {
  -webkit-transform: rotate(-4deg) scaleY(1.1);
          transform: rotate(-4deg) scaleY(1.1);
}
header .nav-icon-5.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 13px;
}
header .nav-icon-5.open span:nth-child(2) {
  opacity: 0;
}
header .nav-icon-5.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  top: 13px;
}
header nav {
  visibility: hidden;
  -webkit-transform: translateX(-150px);
          transform: translateX(-150px);
  opacity: 0;
  position: fixed;
  left: 0;
  top: 0;
  width: calc(100vw - 40px);
  height: calc(100vh - 170px);
  background-color: #318CE7;
  padding: 170px 0 0 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 1;
}
@media (min-width: 1024px) {
  header nav {
    visibility: visible;
    opacity: 1;
    position: unset;
    -webkit-transform: none;
            transform: none;
    width: unset;
    height: unset;
    background-color: transparent;
    padding: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
header nav .page-a {
  font-family: "Inter-Bold", sans-serif;
  text-decoration: none;
  color: #FFFFFF;
  margin-bottom: 30px;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: color 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
  transition: color 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
}
@media (min-width: 1024px) {
  header nav .page-a {
    opacity: 1;
    font-size: 1.25rem;
    color: #FFFFFF;
    text-transform: uppercase;
    margin-bottom: 0;
    padding: 10px;
    -webkit-transition: all 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
    transition: all 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
  }
}
header nav .page-a.current-page {
  text-indent: 16px;
  opacity: 1;
  position: relative;
}
@media (min-width: 1024px) {
  header nav .page-a.current-page {
    color: #318CE7;
    text-indent: 0;
  }
}
header nav .page-a.current-page::before {
  content: "";
  background-color: #FFFFFF;
  position: absolute;
  width: 5px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -5px;
}
@media (min-width: 1024px) {
  header nav .page-a.current-page::before {
    background-color: #318CE7;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    top: unset;
    bottom: 0px;
  }
}
header nav #header-social {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  bottom: 100px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 100;
}
@media (min-width: 1024px) {
  header nav #header-social {
    display: none;
  }
}
header nav #header-social a {
  width: 30px;
  aspect-ratio: 1/1;
  display: block;
}
header nav #header-social a:nth-child(1) {
  background-image: url(../img/assets/facebook.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  margin-right: 30px;
}
header nav #header-social a:nth-child(2) {
  background-image: url(../img/assets/instagram.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}

#body-gallery header .page-a {
  color: #1E1E1E;
}

#loader {
  position: fixed;
  inset: 0;
  background: #FFFFFF;
  z-index: 10000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  -webkit-transition: clip-path 1000ms cubic-bezier(0.78, 0, 0.8, 1.01);
  transition: clip-path 1000ms cubic-bezier(0.78, 0, 0.8, 1.01);
}
#loader img {
  width: 200px;
  z-index: 1;
}
#loader.hide {
  clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
}

#footer-gradient {
  width: 100%;
  height: 40px;
  background: -webkit-gradient(linear, left top, left bottom, from(white), to(rgba(0, 0, 0, 0.05)));
  background: linear-gradient(to bottom, white, rgba(0, 0, 0, 0.05));
}

footer {
  width: 100vw;
  padding: 5px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.05);
}
footer p {
  font-size: 0.75rem;
}

.hover-effect {
  position: relative;
}
.hover-effect::after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 102px;
  height: 20px;
  background: url(../img/assets/underline_hover.svg) no-repeat left center;
  background-size: 102px 20px;
  clip-path: inset(0 100% 0 0);
  -webkit-transition: clip-path 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
  transition: clip-path 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
}
.hover-effect:hover::after {
  clip-path: inset(0 0 0 0);
}

html {
  scroll-behavior: smooth;
}

body {
  background: #FFFFFF;
  color: #1E1E1E;
  overflow-x: hidden;
}

#herobanner {
  width: 100vw;
  height: 100vh;
  background: url(../img/background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  color: #FFFFFF;
  margin-bottom: 60px;
}
#herobanner #blackbg {
  position: absolute;
  pointer-events: none;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
#herobanner #container-hero {
  width: calc(100% - 50px);
  max-width: 1044px;
  margin: 0 auto;
  padding-top: 123px;
}
@media (min-width: 1024px) {
  #herobanner #container-hero {
    padding-top: 385px;
  }
}
#herobanner #container-hero p {
  max-width: 660px;
  position: relative;
  z-index: 90;
}

#cercle {
  background: url(../img/logo_isims.png);
  background-repeat: no-repeat;
  background-size: 650px;
  background-position: 72vw 0px;
  padding-bottom: 10px;
}
#cercle #container-cercle {
  width: calc(100% - 50px);
  max-width: 1044px;
  margin: 0 auto;
  margin-bottom: 60px;
}

#events #container-events {
  width: calc(100% - 50px);
  max-width: 1044px;
  margin: 0 auto;
  margin-bottom: 60px;
}
#events #container-events .events-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 768px) {
  #events #container-events .events-flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
#events #container-events .events-flex .event {
  text-decoration: none;
  margin-bottom: 25px;
  cursor: default;
}
#events #container-events .events-flex .event .event-img {
  width: 242px;
  height: 150px;
  background-color: #D9D9D9;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
  margin-bottom: 5px;
  -webkit-transition: all 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
  transition: all 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
}
#events #container-events .events-flex .event p {
  color: #1E1E1E;
}
#events #container-events .events-flex .event {
  /*&:hover {

      .event-img {
          border-top-right-radius: 0;
          border-bottom-left-radius: 0;
          background-size: 120%;
      }
  }*/
}

#comite {
  cursor: default;
}
#comite #container-comite {
  width: calc(100% - 50px);
  max-width: 1044px;
  margin: 0 auto;
  margin-bottom: 60px;
}
#comite #container-comite .comite-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media (min-width: 768px) {
  #comite #container-comite .comite-flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
#comite #container-comite .comite-flex .poste {
  margin-bottom: 25px;
}
#comite #container-comite .comite-flex .poste .poste-img {
  width: 242px;
  height: 175px;
  background-color: #D9D9D9;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
  margin-bottom: 5px;
  -webkit-transition: all 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
  transition: all 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
}
#comite #container-comite .comite-flex .poste span {
  font-family: "Inter-Bold", sans-serif;
}
#comite #container-comite .comite-flex::after {
  content: "";
  position: absolute;
  height: 1px;
  left: -15px;
  right: -15px;
  bottom: -3px;
  background-color: black;
  border-radius: 10px;
}
#comite #container-comite #lastcomite {
  display: block;
  color: #1E1E1E;
  text-decoration: none;
  padding: 3px 15px;
  margin: 5px auto;
  text-align: center;
}

#gallery, #gallery_stickers {
  margin-top: 150px;
}
#gallery #black-bg-lightbox, #gallery_stickers #black-bg-lightbox {
  z-index: 10000;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(30, 30, 30, 0.1450980392);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: visibility 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
  transition: visibility 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
  backdrop-filter: blur(5px);
}
#gallery #black-bg-lightbox img, #gallery_stickers #black-bg-lightbox img {
  height: 90vh;
  width: auto;
  border-radius: 10px;
}
#gallery #container-img, #gallery_stickers #container-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#gallery #container-img .img, #gallery_stickers #container-img .img {
  width: 350px;
  aspect-ratio: 242/175;
  background-color: #D9D9D9;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 50px;
  margin-bottom: 30px;
  cursor: pointer;
}
#gallery #container-img .lightbox-element, #gallery_stickers #container-img .lightbox-element {
  cursor: pointer;
  opacity: 0.7;
  -webkit-transition: all 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
  transition: all 350ms cubic-bezier(0.78, 0, 0.8, 1.01);
}
#gallery #container-img .lightbox-element:hover, #gallery_stickers #container-img .lightbox-element:hover {
  opacity: 1;
}
#gallery #container-img .container-stickers, #gallery_stickers #container-img .container-stickers {
  width: 300px;
  aspect-ratio: 1/1;
  margin: 15px;
}
#gallery #container-img p, #gallery_stickers #container-img p {
  text-align: center;
  margin-bottom: 15px;
  font-family: "Inter-Bold", sans-serif;
}